--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: length
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the maximum number of colors this palette can hold.
full_name: GD2::Palette#size
is_singleton: false
name: size
params: ()
visibility: public
